MINOVAES - PRODUCT - Feature #1737

List Get Data "My Staff" Bl Dashboard - Employment

10/24/2022 10:45 AM - Fiona Avangeline Jonathan

Status: Closed

Priority: Urgent

Assignee: Fiona Avangeline Jonathan
Category:

Target version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

10/24/2022

0%
0.00 hour
2.00 hours

Description
Dear Pak Yusuf,

Berikut list table dan field untuk get data bagian Employment tab Personal.

Employement

Employee Type:
Permansant

Employee Stat

= oldlls

Active

Grade = Table PHRPAQ003 (PayrollGrade)
Employee Type = Table PHRPAQO002 (EmployeeType)
Employee Status = Table PHRPA0002 (EmployeeStatus)

Port: http://remote.minovais.com:31133/
DB: remote.minovais.com,1442 | MinovaES_Product_2021

Port: http://demo.minovais.com:61124/
DB: 45.251.75.66 | MinovaES_Demo

Terima kasih.

History

#1 - 10/24/2022 10:45 AM - Fiona Avangeline Jonathan
- File clipboard-202210241043-3se2x.png added

#2 - 10/24/2022 10:46 AM - Fiona Avangeline Jonathan

- Status changed from New to Assigned

#3 - 10/24/2022 01:37 PM - Fiona Avangeline Jonathan

- Assignee changed from Mr. Yusuf to Saswanto Tampan

#4 - 12/20/2022 09:37 AM - Fiona Avangeline Jonathan

- Assignee changed from Saswanto Tampan to shofwan shiddiq

#5 - 01/09/2023 05:41 PM - shofwan shiddiq

- Status changed from Assigned to Developing

07/05/2025

1/2



http://remote.minovais.com:31133/
http://demo.minovais.com:61124/

#6 - 02/06/2023 12:41 PM - shofwan shiddiq
- Status changed from Developing to QA Test

- Assignee changed from shofwan shiddiq to Fiona Avangeline Jonathan

#7 - 02/06/2023 05:15 PM - Fiona Avangeline Jonathan
- File clipboard-202302061715-jp1vd.png added
- Status changed from QA Test to Closed

Employement
Payroll Grade:
General

Employee Type:

Tetap

Employee Status

Active

Files

clipboard-202210241043-3se2x.png 5.07 KB
clipboard-202302061715-jp1vd.png 7.37 KB
